# Generated by Django 3.2.7 on 2021-10-24 13:41

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('tickets', '0008_auto_20211024_1306'),
    ]

    operations = [
        migrations.AddField(
            model_name='category',
            name='user',
            field=models.ManyToManyField(to=settings.AUTH_USER_MODEL),
        ),
    ]
